Прехвърляне към съдържание


Снимка

проблем с програмата скайп


  • Моля, влезте, за да отговорите
8 отговора по тази тема

#1 ubunlinu

ubunlinu

    Потребител

  • Потребители
  • ПипПипПипПипПипПип
  • 4 мнения

Публикувано: 04 February 2017 - 06:56

Здравейте ,

имам следният проблем с програмата скайп,

имам компютър с лицензиран уиндоус 7 професионал , и компютър с ксубунту 16.10.

на компютъра с уиндоуса 7 не мога да се логна в скайп, докато на компютъра с линукса се логвам без проблем.

опитвах с всички версии на скайпа не става на уиндоуса и не става.

от какво може да идва този проблем и как да го разреша с ваша помощ разбира се.

благодаря предварително!

 



#2 TechMaster

TechMaster

    Arc Tech

  • Автори
  • ПипПипПипПипПипПип
  • 1463 мнения
  • Пол:Мъж

Публикувано: 04 February 2017 - 12:44

опитвах с всички версии на скайпа не става на уиндоуса и не става.

Каква грешка ти дава?


Aliena vitia in oculis habemus, а tergo nostra sunt.
И запомни,Всяко нещо е следствие на друго нещо и причина за трето!
Non est ad astra mollis e terris via

Имаш вирус?Не искаш да се повтаря?"Баш бая хакер" си? Тогава цъкни тук- ЦЪК
Не бъдете жертва на вирусите и недобронамерени лица.Интелигентно използване на компютъра!
Край на топлата бира и студените картофки!

#3 ubunlinu

ubunlinu

    Потребител

  • Потребители
  • ПипПипПипПипПипПип
  • 4 мнения

Публикувано: 04 February 2017 - 15:25

че са неразпонати акаунта и паролата ,а на линукса се логва без проблем с тях ?



#4 Night_Raven

Night_Raven

    Subject Delta

  • Администратори
  • ПипПипПипПипПипПип
  • 22296 мнения
  • Пол:Мъж
  • Живущ в:Rapture (Русе)

Публикувано: 04 February 2017 - 15:43

Не се сещам за причина Skype да счита името и/или паролата за грешни, освен ако наистина не ги въвеждаш правилно. 


Love is just a chemical, no matter the origin. We give it meaning by choice.

 

- Eleanor Lamb


#5 ubunlinu

ubunlinu

    Потребител

  • Потребители
  • ПипПипПипПипПипПип
  • 4 мнения

Публикувано: 26 February 2017 - 16:48

в паролата няма грешка сигурен съм , просот на тоя windows 7 така прави да не би като по стара версия на скайп, да е забранена за тоя уиндоус ?



#6 Night_Raven

Night_Raven

    Subject Delta

  • Администратори
  • ПипПипПипПипПипПип
  • 22296 мнения
  • Пол:Мъж
  • Живущ в:Rapture (Русе)

Публикувано: 26 February 2017 - 18:56

Да, възможно е да не може да се свърже, ако е стара версия. Само версии на Skype от 6.13 (включително) нагоре могат да се свързват успешно. Поне официално. Доколкото знам има разни неофициални методи за заобикаляне на това, но не съм в час кои работят все още.


Love is just a chemical, no matter the origin. We give it meaning by choice.

 

- Eleanor Lamb


#7 Филипов

Филипов

    Потребител

  • Потребители
  • ПипПипПипПипПипПип
  • 305 мнения
  • Живущ в:Плевен

Публикувано: 20 March 2017 - 17:30

Микромеките се напъват да натресат на всички последните си лайна. Напоследък за логване искат минимално 7.17 За да тръгнели те пък трябва IE да се обнови до 11. И има доста отзиви за последната 7.33 че се връзва когато си иска в примерно 20% от случаите.
 
Вчера на единия ми компютър изгърмя пипнатата 3.8 На други два работи. Не знам защо. Пробвах с пипнатата 4.2 - пише ми че ОС е стара и не се поддържа. На XPSP3. Разгледах на офсета 0x983DB6 кой знае защо стои 6.18, а M$ засега искат минимални 7.17. Смених само 1 байт от 6 на 7 и тръгна. За всеки случай бях добавил в shared.xml и липсващ параметър LastIP - по-напред бях дал цитат и за това.
 
Само за пипнатите версии:
3.8.0.188 Offset: 0xA18082
4.2.0.187 Offset: 0x983DB6
5.5.0.124 Offset: 0xDAFCAF
5.9.66.114 Offset: 0x181238
6.16.0.105 Offset: 0x11C0B4
За момента там трябва да има минимум 7.17 Патчить можно только деобфусцированные (тези с махната самопроверка на контролни суми) клиенты сабжа!


Ако двамата имаме по една ябълка и ги разменим, пак ще имаме по една ябълка.
Ако двамата имаме по една идея или информация и ги разменим, всеки ще има по две!

#8 Филипов

Филипов

    Потребител

  • Потребители
  • ПипПипПипПипПипПип
  • 305 мнения
  • Живущ в:Плевен

Публикувано: 20 March 2017 - 21:46

Update: Работи и на 7. Като го стартирате нещо обновява по базите. След това може да излезете и да се върнете на пипнатата 3.8 http://rghost.net/57558564 - вече работи. Само заменяте екзето. Вероятно иска нещо заради микромек акаунт. Ще видя как се държи на друг компютър, при който не е правена процедурата  скайп <=> микроимек.


Ако двамата имаме по една ябълка и ги разменим, пак ще имаме по една ябълка.
Ако двамата имаме по една идея или информация и ги разменим, всеки ще има по две!

#9 Филипов

Филипов

    Потребител

  • Потребители
  • ПипПипПипПипПипПип
  • 305 мнения
  • Живущ в:Плевен

Публикувано: 21 March 2017 - 12:32

Хайде малко цитат на руски:

Spoiler


Ако двамата имаме по една ябълка и ги разменим, пак ще имаме по една ябълка.
Ако двамата имаме по една идея или информация и ги разменим, всеки ще има по две!




0 потребители четат тази тема

0 регистрирани потребители, 0 гости и 0 анонимни потребители